# dxViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    dxViewer [-f] [-yup] [-u] [-a] [-l refinement level] [-c animation loops]
       objfile(s) [-catmark] [-loop] [-bilinear]

### DESCRIPTION

`dxViewer` is a stand-alone application that showcases the application of uniform and feature adaptive subdivision schemes to a collection of geometric shapes. Multiple controls are available to experiment with the algorithms.

### OPTIONS

See the description of the common comand line options for the subset of common options supported here.

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,